package com.jkcredit.invoice.hub.service.userRolePermission;

import com.jkcredit.invoice.hub.model.dto.userRolePermission.UserRolePermissionDto;

import java.util.List;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/1/13 17:44
 * @version: V1.0
 **/
public interface UserRolePermissionService {
    void saveUserRolePermission(UserRolePermissionDto dto);

    void saveUserRolePermissionByRoleId(Long roleId, List<Long> permissionIdList);

    void updateUserRolePermissionByRoleId(Long roleId, List<Long> permissionIdList);
}
